langcode: en
status: true
dependencies:
  enforced:
    module:
      - erp_common
  module:
    - commerce_order
id: commerce_order_item.ief_table
label: 'IEF table'
targetEntityType: commerce_order_item
cache: true
